## rust-criterion-cycles-per-byte 0.5.0

=== debian/changelog ===
rust-criterion-cycles-per-byte (0.5.0-1) unstable; urgency=medium

  * Package criterion-cycles-per-byte 0.5.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 15 Aug 2023 21:38:56 +0100
