=== debian/control ===
Source: rust-criterion-cycles-per-byte
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-criterion-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/criterion-cycles-per-byte]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/criterion-cycles-per-byte
X-Cargo-Crate: criterion-cycles-per-byte
Rules-Requires-Root: no

Package: librust-criterion-cycles-per-byte-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-criterion-0.5+default-dev
Provides:
 librust-criterion-cycles-per-byte+default-dev (= ${binary:Version}),
 librust-criterion-cycles-per-byte-0-dev (= ${binary:Version}),
 librust-criterion-cycles-per-byte-0+default-dev (= ${binary:Version}),
 librust-criterion-cycles-per-byte-0.5-dev (= ${binary:Version}),
 librust-criterion-cycles-per-byte-0.5+default-dev (= ${binary:Version}),
 librust-criterion-cycles-per-byte-0.5.0-dev (= ${binary:Version}),
 librust-criterion-cycles-per-byte-0.5.0+default-dev (= ${binary:Version})
Description: Measure time with CPU cycles for criterion - Rust source code
 This package contains the source for the Rust criterion-cycles-per-byte crate,
 packaged by debcargo for use with cargo and dh-cargo.
