=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/criterion-cycles-per-byte-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/criterion-cycles-per-byte .*/crates/criterion-cycles-per-byte/@ANY_VERSION@/download
