## rust-criterion-cycles-per-byte 0.6.1

=== debian/changelog ===
rust-criterion-cycles-per-byte (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package criterion-cycles-per-byte 0.6.1 from crates.io using debcargo 2.7.6 (Closes: #1082084)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Jan 2025 17:04:16 +0000
