=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion-cycles-per-byte 0.6.1 --all-targets --all-features
Features: test-name=rust-criterion-cycles-per-byte:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion-cycles-per-byte 0.6.1 --all-targets
Features: test-name=librust-criterion-cycles-per-byte-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion-cycles-per-byte 0.6.1 --all-targets --no-default-features
Features: test-name=librust-criterion-cycles-per-byte-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
